<template>
    <section class="banner-padding banner-furniture ratio2_1">
        <div class="container-fluid">
            <div class="row partition3 col-md-12">
                <div class="col-md-6 mb-sm-4">
                    <a href="#">
                        <div class="collection-banner p-left text-left">
                            <div class="img-part">
                                <img :src="'assets/frontend/images/fashion/1.jpg'" alt=""
                                     class="img-fluid blur-up lazyload bg-img">
                            </div>
                            <div class="contain-banner">
                                <div>
                                    <h4>save 30%</h4>
                                    <h2>women</h2>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-6 mb-sm-4">
                    <a href="#">
                        <div class="collection-banner p-left text-left">
                            <div class="img-part">
                                <img :src="'assets/frontend/images/fashion/2.jpg'" alt=""
                                     class="img-fluid blur-up lazyload bg-img">
                            </div>
                            <div class="contain-banner">
                                <div>
                                    <h4>save 60%</h4>
                                    <h2>watch</h2>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-6 mb-sm-4">
                    <a href="#">
                        <div class="collection-banner p-left text-left">
                            <div class="img-part">
                                <img :src="'assets/frontend/images/fashion/3.jpg'" alt=""
                                     class="img-fluid blur-up lazyload bg-img">
                            </div>
                            <div class="contain-banner">
                                <div>
                                    <h4>save 30%</h4>
                                    <h2>sandle</h2>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-6 mb-sm-4">
                    <a href="#">
                        <div class="collection-banner p-left text-left">
                            <div class="img-part">
                                <img :src="'assets/frontend/images/fashion/4.jpg'" alt=""
                                     class="img-fluid blur-up lazyload bg-img">
                            </div>
                            <div class="contain-banner">
                                <div>
                                    <h4>save 60%</h4>
                                    <h2>kids</h2>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
</template>

<script>
    export default {
        mounted() {
            //console.log('Component mounted.')
        }
    }
</script>
